msgid ""
msgstr ""
"Project-Id-Version: Uniq Theme\n"
"POT-Creation-Date: 2018-09-10 10:53+0530\n"
"PO-Revision-Date: 2018-09-10 10:54+0530\n"
"Last-Translator: N. Venkat Raj <venkatraj.n@gmail.com>\n"
"Language-Team: Webulous\n"
"Language: English\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.5.4\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c\n"
"X-Poedit-Basepath: .\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Poedit-SearchPath-0: ..\n"

#: ../sidebar-left.php:22
msgid "Search"
msgstr ""

#: ../front-page.php:74
msgid "Service Page-1"
msgstr ""

#: ../front-page.php:75 ../front-page.php:91 ../front-page.php:107
msgid "You haven't created any service page yet. Create Page. Go to"
msgstr ""

#: ../front-page.php:75 ../front-page.php:91 ../front-page.php:107
#: ../blog-category-slider.php:52 ../category-slider.php:52
msgid "Customizer"
msgstr ""

#: ../front-page.php:75
msgid ""
"and click uniq Options => Home => Service Section #1 and select page from  "
"dropdown page list."
msgstr ""

#: ../front-page.php:90
msgid "Service Page-2"
msgstr ""

#: ../front-page.php:91
msgid ""
"and click uniq Options => Home => Service Section #2 and select page from  "
"dropdown page list."
msgstr ""

#: ../front-page.php:106
msgid "Service Page-3"
msgstr ""

#: ../front-page.php:107
msgid ""
"and click uniq Options => Home => Service Section #3 and select page from  "
"dropdown page list."
msgstr ""

#: ../blog-category-slider.php:52 ../category-slider.php:52
msgid "Slider Setting"
msgstr ""

#: ../blog-category-slider.php:52 ../category-slider.php:52
msgid ""
"You haven't created any slider yet. Create a post, set your slider image as "
"Post's featured image ( Recommended image size 1280*450 ). Go to Customizer "
"and click uniq Options => Blog => Blog Page and select blog Slider Post "
"Category and No.of Sliders."
msgstr ""

#: ../comments.php:35 ../comments.php:54
msgid "Comment navigation"
msgstr ""

#: ../comments.php:36 ../comments.php:55
msgid "&larr; Older Comments"
msgstr ""

#: ../comments.php:37 ../comments.php:56
msgid "Newer Comments &rarr;"
msgstr ""

#: ../comments.php:66
msgid "Comments are closed."
msgstr ""

#: ../search.php:34 ../404.php:27 ../header.php:28
msgid "Skip to content"
msgstr ""

#: ../search.php:85 ../functions.php:55 ../404.php:72 ../header.php:91
msgid "Primary Menu"
msgstr ""

#: ../search.php:113
msgid "Search Results For"
msgstr ""

#: ../content-none.php:13
msgid "Nothing Found"
msgstr ""

#: ../content-none.php:18
msgid "Ready to publish your first post?"
msgstr ""

#: ../content-none.php:18
msgid "Get Started Here"
msgstr ""

#: ../content-none.php:20
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: ../content-none.php:25
msgid ""
"It seems we can't find what you're looking for. Perhaps searching can help."
msgstr ""

#: ../functions.php:248
msgid "Sidebar"
msgstr ""

#: ../functions.php:257
msgid "Sidebar Left"
msgstr ""

#: ../functions.php:259
msgid "Left Sidebar"
msgstr ""

#: ../functions.php:268
msgid "Top Left"
msgstr ""

#: ../functions.php:278
msgid "Top Right"
msgstr ""

#: ../functions.php:288
#, php-format
msgid "Footer %d"
msgstr ""

#: ../functions.php:298
msgid "Footer Nav"
msgstr ""

#: ../content-blog.php:49 ../content-page.php:25
msgid "Pages:"
msgstr ""

#: ../content-page.php:32 ../includes/template-tags.php:103
#: ../includes/template-tags.php:148 ../includes/template-tags.php:184
#: ../includes/template-tags.php:512 ../includes/template-tags.php:662
#: ../includes/template-tags.php:690
msgid "Edit"
msgstr ""

#: ../content-single.php:46 ../content.php:51
msgid "Pages: "
msgstr ""

#: ../404.php:93
msgid "Oops! That page can't be found."
msgstr ""

#: ../404.php:98
msgid ""
"It looks like nothing was found at this location. Maybe try one of the links "
"below or a search?"
msgstr ""

#: ../404.php:108
msgid "Most Used Categories"
msgstr ""

#: ../404.php:125
#, php-format
msgid "Try looking in the monthly archives. %1$s"
msgstr ""

#: ../single.php:28
msgid "Share this on ..."
msgstr ""

#: ../single.php:77
msgid "About Author:"
msgstr ""

#: ../content.php:45 ../admin/theme-options.php:1291
msgid "Read More"
msgstr ""

#: ../footer-widgets.php:37 ../includes/template-tags.php:946
msgid "Meta"
msgstr ""

#: ../footer-widgets.php:50
msgid "Archives"
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:327
msgid "Install Required Plugins"
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:328
msgid "Install Plugins"
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:330
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:332
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:386
msgid "Return to the Dashboard"
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:387
#: ../admin/class-tgm-plugin-activation.php:3159
msgid "Plugin activated successfully."
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:388
#: ../admin/class-tgm-plugin-activation.php:2952
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#: ../admin/class-tgm-plugin-activation.php:390
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:392
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:394
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:396
msgid ""
"There are one or more required or recommended plugins to install, update or "
"activate."
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:1982
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:2273
msgid "Required"
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:2276
msgid "Recommended"
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:2292
msgid "WordPress Repository"
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:2295
msgid "External Source"
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:2298
msgid "Pre-Packaged"
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:2315
msgid "Not Installed"
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:2319
msgid "Installed But Not Activated"
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:2321
msgid "Active"
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:2327
msgid "Required Update not Available"
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:2330
msgid "Requires Update"
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:2333
msgid "Update recommended"
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:2342
#, php-format
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:2392
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: ../admin/class-tgm-plugin-activation.php:2396
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: ../admin/class-tgm-plugin-activation.php:2400
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: ../admin/class-tgm-plugin-activation.php:2482
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:2490
msgid "Installed version:"
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:2498
msgid "Minimum required version:"
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:2510
msgid "Available version:"
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:2547
msgid "Plugin"
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:2548
msgid "Source"
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:2549
msgid "Type"
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:2553
msgid "Version"
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:2554
msgid "Status"
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:2603
#, php-format
msgid "Install %2$s"
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:2608
#, php-format
msgid "Update %2$s"
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:2614
#, php-format
msgid "Activate %2$s"
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:2717
msgid "Install"
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:2723
msgid "Update"
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:2726
msgid "Activate"
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:2757
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:2759
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:2800
msgid "No plugins are available to be installed at this time."
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:2802
msgid "No plugins are available to be updated at this time."
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:3158
msgid "Plugin activation failed."
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:3498
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:3501
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:3503
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:3507
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:3509
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:3510
msgid "All installations and activations have been completed."
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:3512
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:3515
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:3518
msgid "All installations have been completed."
msgstr ""

#: ../admin/class-tgm-plugin-activation.php:3520
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../admin/theme-options.php:22
msgid "Site Identity"
msgstr ""

#: ../admin/theme-options.php:23
msgid "Site Header Options"
msgstr ""

#: ../admin/theme-options.php:29
msgid "Enable Logo as Title"
msgstr ""

#: ../admin/theme-options.php:41
msgid "Show site Tagline"
msgstr ""

#: ../admin/theme-options.php:54
msgid "Home"
msgstr ""

#: ../admin/theme-options.php:55
msgid "Home Page Related Options"
msgstr ""

#: ../admin/theme-options.php:61 ../admin/theme-options.php:291
#: ../admin/theme-options.php:757 ../admin/theme-options.php:758
msgid "General Settings"
msgstr ""

#: ../admin/theme-options.php:62
msgid "Home Page options"
msgstr ""

#: ../admin/theme-options.php:69
msgid "Enable Home Page Default Content"
msgstr ""

#: ../admin/theme-options.php:78
msgid "Enable home page default content ( home page content )"
msgstr ""

#: ../admin/theme-options.php:82
msgid "Enable sidebar on the Home page"
msgstr ""

#: ../admin/theme-options.php:91
msgid ""
"Disable by default. If you want to display the sidebars in your frontpage, "
"turn this Enable."
msgstr ""

#: ../admin/theme-options.php:98
msgid "Slider Section"
msgstr ""

#: ../admin/theme-options.php:99
msgid "Home Page Slider Related Options"
msgstr ""

#: ../admin/theme-options.php:104
msgid "Enable Slider Post ( Section )"
msgstr ""

#: ../admin/theme-options.php:112
msgid "Enable Slider Post in home page"
msgstr ""

#: ../admin/theme-options.php:117
msgid "Slider Posts category"
msgstr ""

#: ../admin/theme-options.php:128 ../admin/theme-options.php:1236
msgid ""
"Create post ( Goto Dashboard => Post => Add New ) and Post Featured Image "
"( Preferred size is 1200 x 450 pixels ) as taken as slider image and Post "
"Content as taken as Flexcaption."
msgstr ""

#: ../admin/theme-options.php:132 ../admin/theme-options.php:1240
msgid "No. of Sliders"
msgstr ""

#: ../admin/theme-options.php:148 ../admin/theme-options.php:1256
msgid "Enter number of slides you want to display under your selected Category"
msgstr ""

#: ../admin/theme-options.php:153
msgid "Select slider position"
msgstr ""

#: ../admin/theme-options.php:166
msgid "Service Section"
msgstr ""

#: ../admin/theme-options.php:167
msgid "Home Page - Service Related Options"
msgstr ""

#: ../admin/theme-options.php:173
msgid "Enable Service Section"
msgstr ""

#: ../admin/theme-options.php:182
msgid "Enable service section in home page"
msgstr ""

#: ../admin/theme-options.php:186
msgid "No. of Service Section"
msgstr ""

#: ../admin/theme-options.php:187
msgid ""
"Save the Settings, and Reload this page to Configure the service section"
msgstr ""

#: ../admin/theme-options.php:204
msgid "Enter number of service page you want to display"
msgstr ""

#: ../admin/theme-options.php:213
#, php-format
msgid "Service Section #%1$s"
msgstr ""

#: ../admin/theme-options.php:233
msgid "Latest Blog Section"
msgstr ""

#: ../admin/theme-options.php:234
msgid "Home Page - Latest Blog Options"
msgstr ""

#: ../admin/theme-options.php:240
msgid "Enable Recent Post Section"
msgstr ""

#: ../admin/theme-options.php:249
msgid "Enable recent post section in home page"
msgstr ""

#: ../admin/theme-options.php:254
msgid "No. of Recent Posts"
msgstr ""

#: ../admin/theme-options.php:275
msgid "Exclude the Posts from Home Page. Post IDs, separated by commas"
msgstr ""

#: ../admin/theme-options.php:292
msgid "general settings"
msgstr ""

#: ../admin/theme-options.php:298
msgid "Page Title Bar & Breadcrumb"
msgstr ""

#: ../admin/theme-options.php:299
msgid "Page Title bar related options"
msgstr ""

#: ../admin/theme-options.php:305
msgid "Page Title Bar"
msgstr ""

#: ../admin/theme-options.php:310
msgid "Show Bar and Content"
msgstr ""

#: ../admin/theme-options.php:311
msgid "Show Content Only "
msgstr ""

#: ../admin/theme-options.php:312 ../admin/theme-options.php:324
msgid "Hide"
msgstr ""

#: ../admin/theme-options.php:318
msgid "Page Title Bar Text"
msgstr ""

#: ../admin/theme-options.php:323
msgid "Show"
msgstr ""

#: ../admin/theme-options.php:330
msgid "Breadcrumb"
msgstr ""

#: ../admin/theme-options.php:342
msgid "Breadcrumb Character"
msgstr ""

#: ../admin/theme-options.php:347
msgid " >> "
msgstr ""

#: ../admin/theme-options.php:348
msgid " / "
msgstr ""

#: ../admin/theme-options.php:349
msgid " > "
msgstr ""

#: ../admin/theme-options.php:365
msgid "Pagination"
msgstr ""

#: ../admin/theme-options.php:366
msgid "Pagination related options"
msgstr ""

#: ../admin/theme-options.php:371
msgid "Numeric Pagination"
msgstr ""

#: ../admin/theme-options.php:384
msgid "Skin Color"
msgstr ""

#: ../admin/theme-options.php:385
msgid "Color Settings"
msgstr ""

#: ../admin/theme-options.php:391
msgid "Change Color Options"
msgstr ""

#: ../admin/theme-options.php:392
msgid ""
"This will reflect in links, buttons,Navigation and many others. Choose a "
"color to match your site."
msgstr ""

#: ../admin/theme-options.php:398
msgid "Enable Custom Primary color"
msgstr ""

#: ../admin/theme-options.php:409
msgid "Primary color"
msgstr ""

#: ../admin/theme-options.php:514
msgid "Enable Navigation Primary Color"
msgstr ""

#: ../admin/theme-options.php:525
msgid "Navigation Primary Color"
msgstr ""

#: ../admin/theme-options.php:553
msgid "Enable Navigation Hover color"
msgstr ""

#: ../admin/theme-options.php:564
msgid "Navigation Hover Color"
msgstr ""

#: ../admin/theme-options.php:591
msgid "Enable Navigation Dropdown Hover color"
msgstr ""

#: ../admin/theme-options.php:602
msgid "Navigation Dropdown Hover color"
msgstr ""

#: ../admin/theme-options.php:626
msgid "Enable Navigation Dropdown Background color"
msgstr ""

#: ../admin/theme-options.php:637
msgid "Navigation Dropdown Background color"
msgstr ""

#: ../admin/theme-options.php:665
msgid "Enable Custom Secondary color"
msgstr ""

#: ../admin/theme-options.php:676
msgid "Secondary Color"
msgstr ""

#: ../admin/theme-options.php:752 ../includes/theme_upgrade.php:12
msgid "Typography"
msgstr ""

#: ../admin/theme-options.php:753
msgid "Typography and Link Color Settings"
msgstr ""

#: ../admin/theme-options.php:763
msgid "Enable Custom Typography"
msgstr ""

#: ../admin/theme-options.php:764
msgid ""
"Save the Settings, and Reload this page to Configure the typography section"
msgstr ""

#: ../admin/theme-options.php:771
msgid "Turn on to customize typography and turn off for default typography"
msgstr ""

#: ../admin/theme-options.php:786
msgid "Body Font"
msgstr ""

#: ../admin/theme-options.php:787
msgid "Specify the body font properties"
msgstr ""

#: ../admin/theme-options.php:794
msgid "Body Settings"
msgstr ""

#: ../admin/theme-options.php:815
msgid "Heading Font"
msgstr ""

#: ../admin/theme-options.php:816
msgid "Specify typography of H1, H2, H3, H4, H5, H6"
msgstr ""

#: ../admin/theme-options.php:828
msgid "H1 Settings"
msgstr ""

#: ../admin/theme-options.php:855
msgid "H2 Settings"
msgstr ""

#: ../admin/theme-options.php:882
msgid "H3 Settings"
msgstr ""

#: ../admin/theme-options.php:910
msgid "H4 Settings"
msgstr ""

#: ../admin/theme-options.php:938
msgid "H5 Settings"
msgstr ""

#: ../admin/theme-options.php:966
msgid "H6 Settings"
msgstr ""

#: ../admin/theme-options.php:986
msgid "Navigation Font"
msgstr ""

#: ../admin/theme-options.php:987
msgid "Specify Navigation font properties"
msgstr ""

#: ../admin/theme-options.php:993
msgid "Navigation Font Settings"
msgstr ""

#: ../admin/theme-options.php:1017
msgid "Header"
msgstr ""

#: ../admin/theme-options.php:1018
msgid "Header Related Options"
msgstr ""

#: ../admin/theme-options.php:1022
msgid "General Header"
msgstr ""

#: ../admin/theme-options.php:1023
msgid "Header options"
msgstr ""

#: ../admin/theme-options.php:1052
msgid "Enable to Show Search box in Header"
msgstr ""

#: ../admin/theme-options.php:1107
msgid "Sticky Menu"
msgstr ""

#: ../admin/theme-options.php:1108
msgid "sticky header"
msgstr ""

#: ../admin/theme-options.php:1113
msgid "Enable Sticky Header"
msgstr ""

#: ../admin/theme-options.php:1124
msgid "Enable Sticky Header Position"
msgstr ""

#: ../admin/theme-options.php:1142
msgid "Scroll to Top"
msgstr ""

#: ../admin/theme-options.php:1143
msgid "Scroll to Top Button"
msgstr ""

#: ../admin/theme-options.php:1148
msgid "Enable Scroll to Top"
msgstr ""

#: ../admin/theme-options.php:1203
msgid "Blog"
msgstr ""

#: ../admin/theme-options.php:1204 ../admin/theme-options.php:1208
msgid "Blog Related Options"
msgstr ""

#: ../admin/theme-options.php:1207
msgid "Blog Page"
msgstr ""

#: ../admin/theme-options.php:1213
msgid "Enable to show the slider on blog page"
msgstr ""

#: ../admin/theme-options.php:1221
msgid "To show the slider on posts page"
msgstr ""

#: ../admin/theme-options.php:1225
msgid "Blog Slider Posts category"
msgstr ""

#: ../admin/theme-options.php:1260
msgid "Select Blog Page Layout you prefer"
msgstr ""

#: ../admin/theme-options.php:1275
msgid "Enable Featured Image"
msgstr ""

#: ../admin/theme-options.php:1283
msgid "Enable Featured Image for blog page"
msgstr ""

#: ../admin/theme-options.php:1287
msgid "More Text"
msgstr ""

#: ../admin/theme-options.php:1290
msgid "Text to display in case of text too long"
msgstr ""

#: ../admin/theme-options.php:1295
msgid "Choose the Featured Image Size for Blog Page"
msgstr ""

#: ../admin/theme-options.php:1314
msgid "Set large and medium image size: Goto Dashboard => Settings => Media"
msgstr ""

#: ../admin/theme-options.php:1318
msgid "Enable to display top post meta data"
msgstr ""

#: ../admin/theme-options.php:1326 ../admin/theme-options.php:1361
msgid ""
"Enable to Display Top Post Meta Details. This will reflect for blog page, "
"single blog page, blog full width & blog large templates"
msgstr ""

#: ../admin/theme-options.php:1330
msgid "Activate and Arrange the Order of Top Post Meta elements"
msgstr ""

#: ../admin/theme-options.php:1349 ../admin/theme-options.php:1385
msgid ""
"Click above eye icon in order to activate the field, This will reflect for "
"blog page, single blog page, blog full width & blog large templates"
msgstr ""

#: ../admin/theme-options.php:1354
msgid "Enable to display bottom post meta data"
msgstr ""

#: ../admin/theme-options.php:1366
msgid "Activate and arrange the Order of Bottom Post Meta elements"
msgstr ""

#: ../admin/theme-options.php:1392
msgid "Single Blog Page"
msgstr ""

#: ../admin/theme-options.php:1393
msgid "Single Blog Page Related Options"
msgstr ""

#: ../admin/theme-options.php:1398
msgid "Enable Single Post Featured Image"
msgstr ""

#: ../admin/theme-options.php:1406
msgid "Enable Featured Image for Single Post Page"
msgstr ""

#: ../admin/theme-options.php:1410
msgid "Choose the featured image display type for Single Post Page"
msgstr ""

#: ../admin/theme-options.php:1430
msgid "Enable Author Bio Box below single post"
msgstr ""

#: ../admin/theme-options.php:1441
msgid "Show social sharing options box below single post"
msgstr ""

#: ../admin/theme-options.php:1453
msgid "Show Related Posts"
msgstr ""

#: ../admin/theme-options.php:1461
msgid "Show the Related Post for Single Blog Page"
msgstr ""

#: ../admin/theme-options.php:1465
msgid "Related Posts Must Be Shown As:"
msgstr ""

#: ../admin/theme-options.php:1480
msgid "Select the Hierarchy"
msgstr ""

#: ../admin/theme-options.php:1485
msgid " Show Comments"
msgstr ""

#: ../admin/theme-options.php:1493
msgid "Show the Comments for Single Blog Page"
msgstr ""

#: ../admin/theme-options.php:1498
msgid "Social Networks"
msgstr ""

#: ../admin/theme-options.php:1499
msgid "social networks"
msgstr ""

#: ../admin/theme-options.php:1506
msgid "Social Sharing Box"
msgstr ""

#: ../admin/theme-options.php:1507
msgid "Social Sharing box related options"
msgstr ""

#: ../admin/theme-options.php:1513
msgid "Enable facebook sharing option below single post"
msgstr ""

#: ../admin/theme-options.php:1524
msgid "Enable twitter sharing option below single post"
msgstr ""

#: ../admin/theme-options.php:1535
msgid "Enable linkedin sharing option below single post"
msgstr ""

#: ../admin/theme-options.php:1546
msgid "Enable googleplus sharing option below single post"
msgstr ""

#: ../admin/theme-options.php:1558
msgid "Enable email sharing option below single post"
msgstr ""

#: ../admin/theme-options.php:1571 ../admin/theme-options.php:1576
#: ../admin/theme-options.php:1984 ../admin/theme-options.php:1989
msgid "Footer"
msgstr ""

#: ../admin/theme-options.php:1572 ../admin/theme-options.php:1985
msgid "Footer Related Options"
msgstr ""

#: ../admin/theme-options.php:1577 ../admin/theme-options.php:1990
msgid "Footer related options"
msgstr ""

#: ../admin/theme-options.php:1583 ../admin/theme-options.php:1996
msgid "Footer Widget Area"
msgstr ""

#: ../admin/theme-options.php:1584 ../admin/theme-options.php:1997
#, php-format
msgid ""
"Select widgets, Goto <a href=\"%1$s\"target=\"_blank\"> Customizer </a> => "
"Widgets"
msgstr ""

#: ../admin/theme-options.php:1596 ../admin/theme-options.php:2009
msgid "Choose No.of widget area you want in footer"
msgstr ""

#: ../admin/theme-options.php:1610 ../admin/theme-options.php:2023
msgid "Footer Copyright Text"
msgstr ""

#: ../admin/theme-options.php:1616 ../admin/theme-options.php:2029
msgid "Footer Top Margin"
msgstr ""

#: ../admin/theme-options.php:1617 ../admin/theme-options.php:2030
msgid "Select the top margin of footer in pixels"
msgstr ""

#: ../admin/theme-options.php:1639 ../admin/theme-options.php:2052
msgid "Footer Image"
msgstr ""

#: ../admin/theme-options.php:1640 ../admin/theme-options.php:2053
msgid "Custom Footer Image options"
msgstr ""

#: ../admin/theme-options.php:1646 ../admin/theme-options.php:2059
msgid "Upload Footer Background Image"
msgstr ""

#: ../admin/theme-options.php:1659 ../admin/theme-options.php:2072
msgid "Footer Background Size"
msgstr ""

#: ../admin/theme-options.php:1682 ../admin/theme-options.php:2095
msgid "Footer Background Image Size"
msgstr ""

#: ../admin/theme-options.php:1686 ../admin/theme-options.php:2099
msgid "Footer Background Repeat"
msgstr ""

#: ../admin/theme-options.php:1713 ../admin/theme-options.php:2126
msgid "Footer Background Position"
msgstr ""

#: ../admin/theme-options.php:1745 ../admin/theme-options.php:2158
msgid "Footer Background Attachment"
msgstr ""

#: ../admin/theme-options.php:1770 ../admin/theme-options.php:2183
msgid "Enable Footer( Background ) Overlay"
msgstr ""

#: ../admin/theme-options.php:1782 ../admin/theme-options.php:2195
msgid "Footer Overlay ( Background )color"
msgstr ""

#: ../admin/theme-options.php:1808
msgid "Single Page"
msgstr ""

#: ../admin/theme-options.php:1809
msgid "Single Page Related Options"
msgstr ""

#: ../admin/theme-options.php:1813
msgid "Enable Single Page Featured Image"
msgstr ""

#: ../admin/theme-options.php:1824
msgid "Single Page Featured Image Size"
msgstr ""

#: ../admin/theme-options.php:1844
msgid "Layout"
msgstr ""

#: ../admin/theme-options.php:1845
msgid "Layout Related Options"
msgstr ""

#: ../admin/theme-options.php:1849
msgid "Site Style"
msgstr ""

#: ../admin/theme-options.php:1859
msgid "Select the default site layout. Defaults to \"Wide\"."
msgstr ""

#: ../admin/theme-options.php:1863
msgid "Main Layout"
msgstr ""

#: ../admin/theme-options.php:1866
msgid "Select main content and sidebar arranuniqent."
msgstr ""

#: ../admin/theme-options.php:1877
msgid ""
"This layout will be reflected in all pages unless unique layout template is "
"set for specific page"
msgstr ""

#: ../admin/theme-options.php:1882
msgid "Body Top Margin"
msgstr ""

#: ../admin/theme-options.php:1883
msgid "Select the top margin of body element in pixels"
msgstr ""

#: ../admin/theme-options.php:1909
msgid "Body Bottom Margin"
msgstr ""

#: ../admin/theme-options.php:1910
msgid "Select the bottom margin of body element in pixels"
msgstr ""

#: ../admin/theme-options.php:2220
msgid "Slider Settings"
msgstr ""

#: ../admin/theme-options.php:2221
msgid "Flex slider related options"
msgstr ""

#: ../admin/theme-options.php:2228
msgid "Flexcaption Settings"
msgstr ""

#: ../admin/theme-options.php:2229
msgid "Flexcaption Related Options"
msgstr ""

#: ../admin/theme-options.php:2234
msgid "Enable Custom Flexcaption Settings"
msgstr ""

#: ../admin/theme-options.php:2245
msgid "Select Flexcaption Background Color"
msgstr ""

#: ../admin/theme-options.php:2269
msgid "Select Flexcaption Alignment"
msgstr ""

#: ../admin/theme-options.php:2296
msgid "Select Flexcaption Background Horizontal Position"
msgstr ""

#: ../admin/theme-options.php:2297
msgid "Select how far from left, Default value Left = 13 ( in % )"
msgstr ""

#: ../admin/theme-options.php:2323
msgid "Select Flexcaption Background Vertical Position"
msgstr ""

#: ../admin/theme-options.php:2324
msgid "Select how far from bottom, Default value Bottom = 20 ( in % )"
msgstr ""

#: ../admin/theme-options.php:2350
msgid "Select Flexcaption Background Width"
msgstr ""

#: ../admin/theme-options.php:2354
msgid "Select Flexcaption Background Width , Default width value 50"
msgstr ""

#: ../admin/theme-options.php:2377
msgid "Select Responsive Flexcaption Background Width"
msgstr ""

#: ../admin/theme-options.php:2381
msgid ""
"Select Responsive Flexcaption Background Width, Default width value 100 "
"( This value will apply for max-width: 768px )"
msgstr ""

#: ../admin/theme-options.php:2405
msgid "Select Flexcaption Font Color"
msgstr ""

#: ../admin/theme-options.php:2429
msgid "WooCommerce"
msgstr ""

#: ../admin/theme-options.php:2430
msgid "Theme options related to woocommerce"
msgstr ""

#: ../admin/theme-options.php:2437
msgid "Enable Woocommerce Sidebar"
msgstr ""

#: ../admin/theme-options.php:2438
msgid "Enable Sidebar for shop page"
msgstr ""

#: ../admin/theme-options.php:2453
msgid "Background Color"
msgstr ""

#: ../admin/theme-options.php:2454
msgid "This will affect overall site background color"
msgstr ""

#: ../admin/theme-options.php:2460
msgid "General Background Color"
msgstr ""

#: ../admin/theme-options.php:2476
msgid "Content Background Color"
msgstr ""

#: ../admin/theme-options.php:2479
msgid ""
"when you are select boxed layout content background color will reflect the "
"grid area"
msgstr ""

#: ../admin/theme-options.php:2501
msgid "General Background Image"
msgstr ""

#: ../admin/theme-options.php:2518
msgid "General Background Repeat"
msgstr ""

#: ../admin/theme-options.php:2546
msgid "General Background Size"
msgstr ""

#: ../admin/theme-options.php:2574
msgid "General Background Attachment"
msgstr ""

#: ../admin/theme-options.php:2599
msgid "General Background Position"
msgstr ""

#: ../admin/theme-options.php:2635
msgid "Content Background Image"
msgstr ""

#: ../admin/theme-options.php:2636
msgid ""
"when you are select boxed layout content background image will reflect the "
"grid area"
msgstr ""

#: ../admin/theme-options.php:2656
msgid "Content Background Repeat"
msgstr ""

#: ../admin/theme-options.php:2689
msgid "Content Background Size"
msgstr ""

#: ../admin/theme-options.php:2722
msgid "Content Background Attachment"
msgstr ""

#: ../admin/theme-options.php:2752
msgid "Content Background Position"
msgstr ""

#: ../admin/kirki-helpers/include-kirki.php:41
#, php-format
msgid ""
"The plugin is installed but not activated. Please <a href=\"%s\">activate "
"it</a>."
msgstr ""

#: ../admin/kirki/example.php:152
msgid "Color Control (hex-only)"
msgstr ""

#: ../admin/kirki/example.php:161
msgid "Color Control (with alpha channel)"
msgstr ""

#: ../admin/kirki/example.php:173
msgid "Color Control - hue only."
msgstr ""

#: ../admin/kirki/example.php:610
msgid "This is a sortable control."
msgstr ""

#: ../includes/theme_upgrade.php:2
msgid "Page Builder"
msgstr ""

#: ../includes/theme_upgrade.php:3
msgid ""
"Uniq Pro supports Page Builder. All our shortcodes can be used as widgets "
"too. You can drag and drop our widgets with page builder visual editor."
msgstr ""

#: ../includes/theme_upgrade.php:4
msgid "Page Layout"
msgstr ""

#: ../includes/theme_upgrade.php:5
msgid ""
"Uniq Pro offers many different page layouts so you can quickly and easily "
"create your pages with various layout without any hassle!"
msgstr ""

#: ../includes/theme_upgrade.php:6 ../includes/theme_upgrade.php:306
msgid "Unlimited Sidebar"
msgstr ""

#: ../includes/theme_upgrade.php:7
msgid ""
"Unlimited sidebars allows you to create multiple sidebars. Check out our "
"demo site to see how different pages displays different sidebars!"
msgstr ""

#: ../includes/theme_upgrade.php:8
msgid "Shortcode Builder"
msgstr ""

#: ../includes/theme_upgrade.php:9
msgid ""
"With our shortcode builder and lots of shortcodes, you can easily create "
"nested shortcodes and build custom pages!"
msgstr ""

#: ../includes/theme_upgrade.php:10
msgid "Multi Portfolio"
msgstr ""

#: ../includes/theme_upgrade.php:11
msgid ""
"7 portfolio layouts with Isotope filtering, 3 blog layouts and multiple "
"other alternate layouts for interior pages!"
msgstr ""

#: ../includes/theme_upgrade.php:13
msgid ""
"Uniq Pro loves typography, you can choose from over 500+ Google Fonts and "
"Standard Fonts to customize your site!"
msgstr ""

#: ../includes/theme_upgrade.php:14
msgid "Awesome Sliders"
msgstr ""

#: ../includes/theme_upgrade.php:15
msgid ""
"Uniq Pro includes two types of slider. You can use both Flex and Elastic "
"sliders anywhere in your site."
msgstr ""

#: ../includes/theme_upgrade.php:16
msgid "Woo Commerce"
msgstr ""

#: ../includes/theme_upgrade.php:17
msgid ""
"Uniq Pro has full design/code integration for WooCommerce, your shop will "
"look as good as the rest of your site!"
msgstr ""

#: ../includes/theme_upgrade.php:18
msgid "Custom Widget"
msgstr ""

#: ../includes/theme_upgrade.php:19
msgid ""
"We offer many custom widgets that are stylized and ready for use. Simply "
"drag &amp; drop into place to activate!"
msgstr ""

#: ../includes/theme_upgrade.php:20
msgid "Advanced Admin"
msgstr ""

#: ../includes/theme_upgrade.php:21
msgid ""
"Advanced Redux Framework for theme options panel, you can customize any part "
"of your site quickly and easily!"
msgstr ""

#: ../includes/theme_upgrade.php:22
msgid "Font Awesome"
msgstr ""

#: ../includes/theme_upgrade.php:23
msgid ""
"Font Awesome icons are fully integrated into the theme. Use them anywhere in "
"your site in 6 different sizes!"
msgstr ""

#: ../includes/theme_upgrade.php:24
msgid "Responsive Layout"
msgstr ""

#: ../includes/theme_upgrade.php:25
msgid ""
"Uniq Pro is fully responsive and can adapt to any screen size. Resize your "
"browser window to view it!"
msgstr ""

#: ../includes/theme_upgrade.php:26
msgid "Testimonials"
msgstr ""

#: ../includes/theme_upgrade.php:27
msgid ""
"With our testimonial post type, shortcode and widget, Displaying "
"testimonials is a breeze."
msgstr ""

#: ../includes/theme_upgrade.php:28
msgid "Social Media"
msgstr ""

#: ../includes/theme_upgrade.php:29
msgid ""
"Want your users to stay in touch? No problem, uniq Pro has Social Media "
"icons all throughout the theme!"
msgstr ""

#: ../includes/theme_upgrade.php:30 ../includes/theme_upgrade.php:276
msgid "Google Map"
msgstr ""

#: ../includes/theme_upgrade.php:31
msgid ""
"Uniq Pro includes Goole Map as shortcode and widget. So, you can use it "
"anywhere in your site!"
msgstr ""

#: ../includes/theme_upgrade.php:32
msgid "View Demo"
msgstr ""

#: ../includes/theme_upgrade.php:33
msgid "Upgrade To Pro"
msgstr ""

#: ../includes/theme_upgrade.php:34
msgid "Ask a Question"
msgstr ""

#: ../includes/theme_upgrade.php:35
msgid "Documentation"
msgstr ""

#: ../includes/theme_upgrade.php:119
msgid "Uniq"
msgstr ""

#: ../includes/theme_upgrade.php:121
msgid "Upgrade To Uniq Pro"
msgstr ""

#: ../includes/theme_upgrade.php:150
msgid ""
"<div class=\"about-text\"> Uniq comes with modern, stylish and responsive "
"design. It uses skeleton framework for grids which keeps minimal css. "
"Stylesheet is generated using SASS and so stays DRY. Best suited for "
"Business/Corporate/Portfolio/Blog sites. There is no theme options panel, "
"instead it uses Customizer, core feature of WordPress and comes with lots of "
"options to customize. Has 4 Footer Widget Areas. </div>"
msgstr ""

#: ../includes/theme_upgrade.php:152 ../includes/theme_upgrade.php:313
#, php-format
msgid "Buy %1s Pro - $39"
msgstr ""

#: ../includes/theme_upgrade.php:171
msgid "Image"
msgstr ""

#: ../includes/theme_upgrade.php:231
msgid "Flex Slider"
msgstr ""

#: ../includes/theme_upgrade.php:236
msgid "Support"
msgstr ""

#: ../includes/theme_upgrade.php:241
msgid "Responsive Design"
msgstr ""

#: ../includes/theme_upgrade.php:246
msgid "Custom Logo Option"
msgstr ""

#: ../includes/theme_upgrade.php:251
msgid "Social Links"
msgstr ""

#: ../includes/theme_upgrade.php:256
msgid "Unlimited color option"
msgstr ""

#: ../includes/theme_upgrade.php:261
msgid "Elastic Slider"
msgstr ""

#: ../includes/theme_upgrade.php:266
msgid "Page Builder Support"
msgstr ""

#: ../includes/theme_upgrade.php:271
msgid "Page Templates"
msgstr ""

#: ../includes/theme_upgrade.php:281
msgid "Demo Content"
msgstr ""

#: ../includes/theme_upgrade.php:286
msgid "Polylang Compatible"
msgstr ""

#: ../includes/theme_upgrade.php:291
msgid "Multiple Portfolio Layouts"
msgstr ""

#: ../includes/theme_upgrade.php:296
msgid "Multiple Blog Layouts"
msgstr ""

#: ../includes/theme_upgrade.php:301
msgid "Page Animation"
msgstr ""

#: ../includes/custom-header.php:150
msgid "Play background video"
msgstr ""

#: ../includes/custom-header.php:151
msgid "Pause background video"
msgstr ""

#: ../includes/enqueue.php:41
msgctxt "Font: on or off"
msgid "on"
msgstr ""

#: ../includes/hooks-filters.php:4
msgid "Powered by"
msgstr ""

#: ../includes/hooks-filters.php:4
msgid "WordPress."
msgstr ""

#: ../includes/hooks-filters.php:4
msgid "Theme: Uniq by"
msgstr ""

#: ../includes/hooks-filters.php:4
msgid "Webulous Themes"
msgstr ""

#: ../includes/hooks-filters.php:49 ../includes/template-tags.php:305
#, php-format
msgid "%1$s"
msgstr ""

#: ../includes/hooks-filters.php:51 ../includes/template-tags.php:307
msgid "(more...)"
msgstr ""

#: ../includes/extras.php:64
#, php-format
msgid "Page %s"
msgstr ""

#: ../includes/template-tags.php:21
msgid "Posts navigation"
msgstr ""

#: ../includes/template-tags.php:25
msgid "<span class=\"meta-nav\">&larr;</span> Older posts"
msgstr ""

#: ../includes/template-tags.php:29
msgid "Newer posts <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: ../includes/template-tags.php:52
msgid "Post navigation"
msgstr ""

#: ../includes/template-tags.php:55
msgctxt "Previous post link"
msgid "<span class=\"meta-nav\">&larr;</span>&nbsp;%title"
msgstr ""

#: ../includes/template-tags.php:56
msgctxt "Next post link"
msgid "%title&nbsp;<span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: ../includes/template-tags.php:82 ../includes/template-tags.php:127
#: ../includes/template-tags.php:179 ../includes/template-tags.php:477
#: ../includes/template-tags.php:485
#, php-format
msgctxt "post author"
msgid "%s"
msgstr ""

#: ../includes/template-tags.php:88 ../includes/template-tags.php:133
#: ../includes/template-tags.php:210 ../includes/template-tags.php:494
#: ../includes/template-tags.php:503
msgid "Leave a comment"
msgstr ""

#: ../includes/template-tags.php:88 ../includes/template-tags.php:133
#: ../includes/template-tags.php:210 ../includes/template-tags.php:494
#: ../includes/template-tags.php:503
msgid "1 Comment"
msgstr ""

#: ../includes/template-tags.php:88 ../includes/template-tags.php:133
#: ../includes/template-tags.php:210 ../includes/template-tags.php:494
#: ../includes/template-tags.php:503
msgid "% Comments"
msgstr ""

#: ../includes/template-tags.php:92 ../includes/template-tags.php:98
#: ../includes/template-tags.php:137 ../includes/template-tags.php:143
#: ../includes/template-tags.php:196 ../includes/template-tags.php:202
msgid ", "
msgstr ""

#: ../includes/template-tags.php:94 ../includes/template-tags.php:100
#: ../includes/template-tags.php:139 ../includes/template-tags.php:145
#: ../includes/template-tags.php:198 ../includes/template-tags.php:204
#, php-format
msgid "%1$s "
msgstr ""

#: ../includes/template-tags.php:174
#, php-format
msgctxt "post date"
msgid "%s"
msgstr ""

#: ../includes/template-tags.php:282
msgid "Latest from the Blog"
msgstr ""

#: ../includes/template-tags.php:333
msgid "<i class=\"fa fa-home\"></i>"
msgstr ""

#: ../includes/template-tags.php:334
#, php-format
msgid "Archive by Category \"%s\""
msgstr ""

#: ../includes/template-tags.php:335
#, php-format
msgid "Search Results for \"%s\" Query"
msgstr ""

#: ../includes/template-tags.php:336
#, php-format
msgid "Posts Tagged \"%s\""
msgstr ""

#: ../includes/template-tags.php:337
#, php-format
msgid "Articles Posted by %s"
msgstr ""

#: ../includes/template-tags.php:338
msgid "Error 404"
msgstr ""

#: ../includes/template-tags.php:464
msgid "Page"
msgstr ""

#: ../includes/template-tags.php:525
#, php-format
msgid "No Comments<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#: ../includes/template-tags.php:530
#, php-format
msgid "1 Comment<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#: ../includes/template-tags.php:535
#, php-format
msgid "%1$s Comment<span class=\"screen-reader-text\"> on %2$s</span>"
msgid_plural "%1$s Comments<span class=\"screen-reader-text\"> on %2$s</span>"
msgstr[0] ""
msgstr[1] ""

#: ../includes/template-tags.php:541
#, php-format
msgid "Comments Off<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#: ../includes/template-tags.php:549
msgid "Enter your password to view comments."
msgstr ""

#: ../includes/template-tags.php:625
msgid "First"
msgstr ""

#: ../includes/template-tags.php:642
msgid "Last"
msgstr ""

#: ../includes/template-tags.php:662
msgid "Pingback:"
msgstr ""

#: ../includes/template-tags.php:672
#, php-format
msgid "%s"
msgstr ""

#: ../includes/template-tags.php:676
msgid "Your comment is awaiting moderation."
msgstr ""

#: ../includes/template-tags.php:687
#, php-format
msgctxt "1: date, 2: time"
msgid "- %1$s at %2$s"
msgstr ""

#: ../includes/template-tags.php:732 ../includes/template-tags.php:735
msgid "No Related Posts Yet!"
msgstr ""

#: ../includes/template-tags.php:759
#, php-format
msgid "<span class=\"posted-on\"><i class=\"fa fa-clock-o\"></i> %1$s</span>"
msgstr ""

#: ../includes/template-tags.php:978
#, php-format
msgid ""
"Welcome! Thank you for choosing %1$s! To fully take advantage of the best "
"our theme can offer please make sure you visit our <a href=\"%2$s\">Welcome "
"page</a>"
msgstr ""

#: ../includes/template-tags.php:979
msgid "Get started with Uniq"
msgstr ""
